curl --request POST \
--url https://demo.enneo.ai/api/mind/aiQualityCheck/testCase/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ticketIds": [
233,
237,
238
]
}
'{
"createdTestCases": [
{
"id": 123,
"ticketId": 123,
"aiAgentIds": [
1,
2,
3
],
"channel": "<string>",
"summary": "<string>",
"description": "<string>",
"expectedResult": {},
"modifiedBy": 123
}
]
}Add multiple test cases (tickets) to the specified AI agent.
curl --request POST \
--url https://demo.enneo.ai/api/mind/aiQualityCheck/testCase/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ticketIds": [
233,
237,
238
]
}
'{
"createdTestCases": [
{
"id": 123,
"ticketId": 123,
"aiAgentIds": [
1,
2,
3
],
"channel": "<string>",
"summary": "<string>",
"description": "<string>",
"expectedResult": {},
"modifiedBy": 123
}
]
}JWT-based authentication
The AI agent ID
The ids of the tickets to add as test cases for the respective AI agent
[233, 237, 238]Successful operation
Show child attributes